Dreamweaver latest version doesn´t have 7.2 php.

New Here ,
Nov 27, 2018 Nov 27, 2018

Copy link to clipboard

Copied

I use Dreamweaver since many years. Dreamweaver latest version doesn´t have 7.2 php as an option.

My webhotel ONE uses now 7.2 and I need to have ithis latest version to be able to update my webpage in the future....

Incredibly strange that updating the program from my creative clouds account isn´t enough.

Strange Adobe! Why don´t you adjust to reality and update?

Views

1.3K

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Adobe Community Professional , Nov 27, 2018 Nov 27, 2018

DW CC 2019 supports PHP 7.1 code.   That's all you need.   It will work just fine on a php 7.2 server.  See screenshot.

Likes

Translate

Translate
Adobe Community Professional ,
Nov 27, 2018 Nov 27, 2018

Copy link to clipboard

Copied

DW CC 2019 supports PHP 7.1 code.   That's all you need.   It will work just fine on a php 7.2 server.  See screenshot.

Nancy O'Shea, Adobe Product User & Community Professional
Alt-Web Design & Publishing ~ Web : Print : Graphics : Media

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Nov 27, 2018 Nov 27, 2018

Copy link to clipboard

Copied

LATEST

Dreamweaver does not determine the version of PHP, it only facilitates its coding. As Nancy has pointed out, the syntax of 7.1 and 7.2 is the same.

Wappler, the only real Dreamweaver alternative.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines